<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN"
  "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>Label</key>
    <string>com.snapcast.snapclient</string>

    <key>ProgramArguments</key>
    <array>
        <string>/opt/homebrew/bin/snapclient</string>
        <string>-h</string>
        <string>snapcast.service</string>
    </array>

    <key>RunAtLoad</key>
    <true/>

    <key>KeepAlive</key>
    <true/>

    <key>StandardOutPath</key>
    <string>/tmp/snapclient.out</string>

    <key>StandardErrorPath</key>
    <string>/tmp/snapclient.err</string>
</dict>
</plist>
